/*
 Copyright 2006 Foxmarks Inc.

 prefs.js: contains default preferences for extension.

 */

pref("extensions.foxmarks@kei.com.description", 
    "chrome://foxmarks/locale/foxmarks.properties");
pref("extensions.xmarks.enableLogging", true);
pref("extensions.xmarks.securityLevel", 0);
pref("extensions.xmarks.synchOnTimer", true);
pref("extensions.xmarks.shortcut.SyncNow", "s");
pref("extensions.xmarks.shortcut.OpenSettings", "o");
pref("extensions.xmarks.shortcut.SiteInfo", "n");
pref("extensions.xmarks.enableSimSite", true);
